IBANK - PROJECT - Defect #43

unlmIonlaniyerutioyaann text file master 110 CBS 1#av database 1u CAP - yoauwsifiliw1iu PRD

22/02/2021 06:33 - Weeraya Kuljaratpakorn

anme: Dev : Waiting Deploy PRD L3 22/02/2021
anuaa: Medium IUATUNINUA:

nounaoln: Weeraya Kuljaratpakorn % dnsa: 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T Va1l 0.00 #31na
T1YasLdun

waswidoulanis update/insert anluldauny Tu excel aglaagiuials

115994

#1 - 12/03/2021 08:38 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#2 - 12/03/2021 08:38 - Anonymous
- dame changed from Dev : Doing to Test : Todo

- wounu1e i changed from Anonymous to Weeraya Kuljaratpakorn

#3 - 17/03/2021 04:54 - Weeraya Kuljaratpakorn

- wounu1ely changed from Weeraya Kuljaratpakorn to Anonymous

#4 - 16/04/2021 03:00 - Anonymous

- nouna1elu changed from Anonymous to Weeraya Kuljaratpakorn

#5 - 19/04/2021 09:04 - Pang-kanjanart Chandaphol

- dame changed from Test : Todo to Test : Doing

#6 - 19/04/2021 09:04 - Pang-kanjanart Chandaphol
- dnmg changed from Test : Doing to Dev : Waiting Deploy PRD

#7 - 18/06/2021 09:38 - Pang-kanjanart Chandaphol

- 1599 changed from tlﬂ?ﬂt@bu?ﬂmmmﬂ%gmm text file master 910 CBS liav database I CAP to un‘va‘%mZﬂmm'mﬂ"aymm text file master 9101 CBS Jiav
database lu CAP - soauaitiliifh PRD

unu

CAP_List_Batch_File_v2_20210202.xIsx 16.3 KB 21/02/2021 Weeraya Kuljaratpakorn
